.routeResult .itinerary-full-closing {
  padding: 8px 12px;
  background-color: #c00;
  color: #fff;
  cursor: pointer;
  line-height: 1.15;
  margin-bottom: 20px;
  margin-top: -11px;
  -webkit-box-shadow: 0px 4px 4px 0px #7c7c7c;
  -moz-box-shadow: 0px 4px 4px 0px #7c7c7c;
  box-shadow: 0px 4px 4px 0px #7c7c7c;
}
.routeResult .itinerary-caption {
  font-weight: bold;
  margin-bottom: 10px;
}
.routeResult .items {
  position: relative;
  width: 320px;
}
.routeResult .items .item {
  min-height: 30px;
  position: relative;
  padding: 0 17px 0 50px;
}
.routeResult .items .item .link {
  float: right;
  margin-left: 13px;
  line-height: 20px;
  text-align: center;
  font-weight: normal;
}
.routeResult .items .item .link.button {
  display: inline-block;
  color: #ffffff;
  background: #cc0000;
  border: none;
  text-decoration: none;
  padding: 0px 6px;
}
.routeResult .items .item.open .link.button {
  line-height: 14px;
  padding: 0px 5px;
  background: #fff;
  color: #000000;
  border: 1px solid #cccccc;
}
.routeResult .items .item .if-opened {
  display: none;
}
.routeResult .items .item .if-closed {
  display: none;
}
.routeResult .items .item.open .if-opened {
  display: block;
}
.routeResult .items .item:not(.open) .if-closed {
  display: block;
}
.routeResult .items .item:after {
  content: " ";
  display: block;
  clear: both;
}
.routeResult .items .item span.link-xy {
  width: 32px;
  height: 12px;
  background-image: url("../../dicbrno.web/img/controlpanel.itinerary/itinerary-link-xy-none.png");
  display: inline-block;
}
.routeResult .items .item.link-xy:hover {
  cursor: pointer;
}
.routeResult .items .item.link-xy:hover span.link-xy {
  background-image: url("../../dicbrno.web/img/controlpanel.itinerary/itinerary-link-xy.png");
}
.routeResult .items.i-list {
  position: relative;
  margin-left: -20px;
}
.routeResult .items.i-list:before {
  content: "";
  display: block;
  position: absolute;
  left: 25px;
  top: 20px;
  bottom: 17px;
  width: 1px;
  background: #cdcdcd;
}
.routeResult .items.i-list.seznam-aspx:before {
  width: 0px;
}
.routeResult .items.i-list .text {
  border-bottom: 1px solid #f1f1f1;
  padding: 10px 0;
}
.routeResult .items.i-itinerary .item.open,
.routeResult .items.i-list .item.open {
  background-image: url("../../dicbrno.web/img/controlpanel.itinerary/itinerary-open.png");
  background-repeat: repeat-y;
  background-position: top right;
}
.routeResult .items.i-itinerary .item:before,
.routeResult .items.i-list .item:before {
  content: "";
  display: block;
  position: absolute;
  left: 26px;
  top: 0;
  background-color: #fff;
}
.routeResult .items.i-itinerary .item.warning:before,
.routeResult .items.i-list .item.warning:before {
  width: 28px;
  height: 19px;
  margin-top: 10px;
  margin-left: -14px;
  background-image: url("../../dicbrno.web/img/controlpanel.itinerary/itinerary-sprites.png");
  background-position: -413px -23px;
}
.routeResult .items.i-itinerary .item.warning.std-icon:before,
.routeResult .items.i-list .item.warning.std-icon:before {
  width: 28px;
  height: 28px;
  margin-top: 7px;
  margin-left: -14px;
  background-position: 2px 2px;
  background-repeat: no-repeat;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U1:before,
.routeResult .items.i-list .item.warning.std-icon.U1:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U1.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U1N:before,
.routeResult .items.i-list .item.warning.std-icon.U1N:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U1.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U1U:before,
.routeResult .items.i-list .item.warning.std-icon.U1U:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U1.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U1X:before,
.routeResult .items.i-list .item.warning.std-icon.U1X:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U1.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U2:before,
.routeResult .items.i-list .item.warning.std-icon.U2:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U2.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U2N:before,
.routeResult .items.i-list .item.warning.std-icon.U2N:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U2.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U2U:before,
.routeResult .items.i-list .item.warning.std-icon.U2U:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U2.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U2X:before,
.routeResult .items.i-list .item.warning.std-icon.U2X:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U2.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U3:before,
.routeResult .items.i-list .item.warning.std-icon.U3:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U3.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U3N:before,
.routeResult .items.i-list .item.warning.std-icon.U3N:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U3.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U3U:before,
.routeResult .items.i-list .item.warning.std-icon.U3U:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U3.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U3X:before,
.routeResult .items.i-list .item.warning.std-icon.U3X:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U3.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U4:before,
.routeResult .items.i-list .item.warning.std-icon.U4:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U4.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U4N:before,
.routeResult .items.i-list .item.warning.std-icon.U4N:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U4.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U4U:before,
.routeResult .items.i-list .item.warning.std-icon.U4U:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U4.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U4X:before,
.routeResult .items.i-list .item.warning.std-icon.U4X:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U4.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U5:before,
.routeResult .items.i-list .item.warning.std-icon.U5:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U5.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U5N:before,
.routeResult .items.i-list .item.warning.std-icon.U5N:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U5.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U5U:before,
.routeResult .items.i-list .item.warning.std-icon.U5U:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U5.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U5X:before,
.routeResult .items.i-list .item.warning.std-icon.U5X:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U5.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U6:before,
.routeResult .items.i-list .item.warning.std-icon.U6:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U6.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U6N:before,
.routeResult .items.i-list .item.warning.std-icon.U6N:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U6.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U6U:before,
.routeResult .items.i-list .item.warning.std-icon.U6U:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U6.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U6X:before,
.routeResult .items.i-list .item.warning.std-icon.U6X:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U6.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U7:before,
.routeResult .items.i-list .item.warning.std-icon.U7:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U7.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U7N:before,
.routeResult .items.i-list .item.warning.std-icon.U7N:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U7.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U7U:before,
.routeResult .items.i-list .item.warning.std-icon.U7U:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U7.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U7X:before,
.routeResult .items.i-list .item.warning.std-icon.U7X:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U7.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U8:before,
.routeResult .items.i-list .item.warning.std-icon.U8:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U8N.png");
  margin-left: -13.5px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U8N:before,
.routeResult .items.i-list .item.warning.std-icon.U8N:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U8N.png");
  margin-left: -13.5px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U8U:before,
.routeResult .items.i-list .item.warning.std-icon.U8U:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U8N.png");
  margin-left: -13.5px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.U8X:before,
.routeResult .items.i-list .item.warning.std-icon.U8X:before {
  background-image: url("../../tilemap/img/mapobjects/ti/U8N.png");
  margin-left: -13.5px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U1:before,
.routeResult .items.i-list .item.warning.std-icon.p_U1:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U1.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U1N:before,
.routeResult .items.i-list .item.warning.std-icon.p_U1N:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U1.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U1U:before,
.routeResult .items.i-list .item.warning.std-icon.p_U1U:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U1.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U1X:before,
.routeResult .items.i-list .item.warning.std-icon.p_U1X:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U1.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U2:before,
.routeResult .items.i-list .item.warning.std-icon.p_U2:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U2.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U2N:before,
.routeResult .items.i-list .item.warning.std-icon.p_U2N:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U2.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U2U:before,
.routeResult .items.i-list .item.warning.std-icon.p_U2U:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U2.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U2X:before,
.routeResult .items.i-list .item.warning.std-icon.p_U2X:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U2.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U3:before,
.routeResult .items.i-list .item.warning.std-icon.p_U3:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U3.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U3N:before,
.routeResult .items.i-list .item.warning.std-icon.p_U3N:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U3.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U3U:before,
.routeResult .items.i-list .item.warning.std-icon.p_U3U:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U3.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U3X:before,
.routeResult .items.i-list .item.warning.std-icon.p_U3X:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U3.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U4:before,
.routeResult .items.i-list .item.warning.std-icon.p_U4:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U4.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U4N:before,
.routeResult .items.i-list .item.warning.std-icon.p_U4N:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U4.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U4U:before,
.routeResult .items.i-list .item.warning.std-icon.p_U4U:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U4.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U4X:before,
.routeResult .items.i-list .item.warning.std-icon.p_U4X:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U4.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U5:before,
.routeResult .items.i-list .item.warning.std-icon.p_U5:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U5.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U5N:before,
.routeResult .items.i-list .item.warning.std-icon.p_U5N:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U5.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U5U:before,
.routeResult .items.i-list .item.warning.std-icon.p_U5U:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U5.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U5X:before,
.routeResult .items.i-list .item.warning.std-icon.p_U5X:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U5.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U6:before,
.routeResult .items.i-list .item.warning.std-icon.p_U6:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U6.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U6N:before,
.routeResult .items.i-list .item.warning.std-icon.p_U6N:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U6.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U6U:before,
.routeResult .items.i-list .item.warning.std-icon.p_U6U:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U6.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U6X:before,
.routeResult .items.i-list .item.warning.std-icon.p_U6X:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U6.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U7:before,
.routeResult .items.i-list .item.warning.std-icon.p_U7:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U7.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U7N:before,
.routeResult .items.i-list .item.warning.std-icon.p_U7N:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U7.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U7U:before,
.routeResult .items.i-list .item.warning.std-icon.p_U7U:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U7.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U7X:before,
.routeResult .items.i-list .item.warning.std-icon.p_U7X:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U7.png");
  margin-left: -11px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U8:before,
.routeResult .items.i-list .item.warning.std-icon.p_U8:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U8N.png");
  margin-left: -13.5px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U8N:before,
.routeResult .items.i-list .item.warning.std-icon.p_U8N:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U8N.png");
  margin-left: -13.5px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U8U:before,
.routeResult .items.i-list .item.warning.std-icon.p_U8U:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U8N.png");
  margin-left: -13.5px;
}
.routeResult .items.i-itinerary .item.warning.std-icon.p_U8X:before,
.routeResult .items.i-list .item.warning.std-icon.p_U8X:before {
  background-image: url("../../tilemap/img/mapobjects/ti/p_U8N.png");
  margin-left: -13.5px;
}
.routeResult .items.i-itinerary .item .moreText,
.routeResult .items.i-list .item .moreText {
  font-size: 90%;
  display: none;
  color: #aaa;
}
.routeResult .items.i-itinerary .item .moreDatum,
.routeResult .items.i-list .item .moreDatum {
  font-weight: normal;
  font-style: italic;
  font-size: 90%;
  color: #aac;
}
.routeResult .items.i-itinerary .item.seznam-aspx .moreText,
.routeResult .items.i-list .item.seznam-aspx .moreText {
  color: #888;
}
.routeResult .items.i-itinerary .item.seznam-aspx .moreDatum,
.routeResult .items.i-list .item.seznam-aspx .moreDatum {
  color: #88c;
}
.routeResult .items.i-itinerary .item.open .text,
.routeResult .items.i-list .item.open .text {
  font-weight: 900;
}
.routeResult .items.i-itinerary .item.open .text .moreText,
.routeResult .items.i-list .item.open .text .moreText,
.routeResult .items.i-itinerary .item.open .text .moreDatum,
.routeResult .items.i-list .item.open .text .moreDatum {
  font-weight: normal;
  display: block;
}
.routeResult .items.i-list .item.warning:before {
  top: 10px;
  margin-top: 0;
}
.routeResult .items.i-list .item .text .moreText {
  padding-top: 13px;
  display: none;
  font-weight: normal;
}
.routeResult .items.i-itinerary {
  margin: 0 20px;
}
.routeResult .items.i-itinerary .item {
  border-bottom: 1px solid #f1f1f1;
  padding: 10px 0 10px 48px;
  height: 50px;
}
.routeResult .items.i-itinerary .item.warning {
  height: auto;
}
.routeResult .items.i-itinerary .item:before {
  content: '';
  display: block;
  position: absolute;
  left: 0px;
  width: 41px;
}
.routeResult .items.i-itinerary .item.left:before,
.routeResult .items.i-itinerary .item.right:before,
.routeResult .items.i-itinerary .item.sleft:before,
.routeResult .items.i-itinerary .item.sright:before,
.routeResult .items.i-itinerary .item.straight:before {
  background-image: url("../../dicbrno.web/img/controlpanel.itinerary/itinerary-sprites.png");
}
.routeResult .items.i-itinerary .item.sleft:before,
.routeResult .items.i-itinerary .item.sright:before,
.routeResult .items.i-itinerary .item.left:before,
.routeResult .items.i-itinerary .item.right:before {
  top: 15px;
  height: 21px;
}
.routeResult .items.i-itinerary .item.warning:before {
  top: 10px;
  left: 10px;
}
.routeResult .items.i-itinerary .item.straight:before {
  top: 6px;
  height: 39px;
}
.routeResult .items.i-itinerary .item.left:before {
  background-position: -400px -110px;
}
.routeResult .items.i-itinerary .item.right:before {
  background-position: -400px -135px;
}
.routeResult .items.i-itinerary .item.sleft:before {
  background-position: -400px -160px;
}
.routeResult .items.i-itinerary .item.sright:before {
  background-position: -400px -185px;
}
.routeResult .items.i-itinerary .item.straight:before {
  background-position: -400px -67px;
}
.routeResult .items.i-itinerary .item .direction {
  float: left;
  color: #8bbc07;
  font-weight: 900;
}
.routeResult .items.i-itinerary .item .distance {
  float: right;
  font-weight: 900;
}
.routeResult .items.i-itinerary .item .place {
  float: left;
}
.routeResult .items.i-itinerary .item .time {
  float: right;
}
.routeResult .items.i-itinerary .item .text {
  padding: 10px 0 0px 0;
}
.routeResult .items.i-itinerary .item .moreText {
  font-size: 90%;
  display: none;
  color: #aaa;
}
.routeResult .items.i-itinerary .item .moreDatum {
  font-weight: normal;
  font-style: italic;
  font-size: 90%;
  color: #aac;
  display: none;
}
.routeResult .items.i-itinerary .item.open .text {
  font-weight: 900;
}
.routeResult .items.i-itinerary .item.open .text .moreText,
.routeResult .items.i-itinerary .item.open .text .moreDatum {
  font-weight: normal;
  display: block;
}
#content .routeResult .open .link.button:hover {
  line-height: 14px;
  padding: 0px 5px;
  background: #fff;
  color: #000000;
  border: 1px solid #cccccc;
}
